messaging_handler.hpp File Reference

A handler for Proton messaging events. More...

`#include "./fwd.hpp"`
`#include "./internal/export.hpp"`
Include dependency graph for messaging_handler.hpp:

Go to the source code of this file.

## Classes

class | messaging_handler
| A handler for Proton messaging events. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

A handler for Proton messaging events.